<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="SEOR - Unforgivens Hazmat Crafting" />
		<Description value="Adds hazmat As a recipe For Wasteland" />
		<Author value="Unforgiven774" />
		<Version value="Alpha 19.6 " />
	</ModInfo>
</xml>
